/*
Theme Name: Wandesforde School
Theme URI: http://www.wandesforde.ie/
Description: A child theme of Twenty Ten
Author: MMcDonnell
Author URI: http://www.mauramcdonnell.com
Template: twentyten
Version: 1.0
*/
@import url("../twentyten/style.css");

/*--------------*/

/* Background */

body {
	background: #3e61bf url(images/wandesfordeSchoolBG.png) center top no-repeat;
}

/*-------------------------------------------------------------- */
/* content area position */

#main {padding: 20px 0 0; }

#container {float:left; margin:0 0 0 0; width: 100%; }

#content {float:left; margin:0; padding:0 0; width:567px;}
/* left menu position and width */
#primary {float:left; display:inline;width:170px; padding:0;
margin: 0 0 0 0;}
/* right menu position and width */
#secondary {float:right; display:inline; top:10px;  width:177px; }

/*-------------------------------------------------------------- */
/* specific layout measurements*/
/*-------------------------------------------------------------- */
.hentry { margin: 0 0 18px;}
.type-page {width:97%;margin: 0 0 58px;}
.type-post {width:97%;margin: 0 0 58px;}
.paged #nav-above, .single #nav-above { display: block; display: none;}
#nav-above { display: none;}
.home #nav-below { margin: -18px 0 0;display: none;}
.navigation { color: #888888; font-size: 12px; line-height: 18px; overflow: hidden;}
#footer { margin-bottom: 20px;clear: both; width: 100%; overflow: visible; 
}
.post {margin-bottom:30px;}

/*-------------------------------------------------------------- */
/* Theme Structure */

#wrapper { margin: 0 auto;	width: 940px;}
#wrapper {
	background: #fff;
	margin-top: 40px;
	padding: 0 20px;
	 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	border: 8px solid #a1b2df;
	behavior: url(css/border-radius.htc);/*IE rounded bottom corners brown*/
	/*background-image: url(data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxtYXNrIGlkPSJtIj48cmVjdCB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiByeD0iNSIgZmlsbD0iI2ZmZiIvPjwvbWFzaz48cmVjdCB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBzdHJva2U9IiNlYWUyYzAiIGZpbGw9IiNmZmZmZjYiIHN0cm9rZS13aWR0aD0iNCIgbWFzaz0idXJsKCNtKSIgcng9IjUiLz48L3N2Zz4=);/*opera rounded corners white cream border*/
}

/*-------------------------------------------------------------- */
/* redo fonts */
body, input, textarea {  font-family: Arial, Helvetica, sans-serif; /* overall font */}

#content {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
	font-size: 1.2em;
	line-height: 1.3em;
	margin-bottom: 36px;
}

#content,
#content input,
#content textarea {  /* change the content font and make it smaller and reduce line height */
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.1em;
    line-height: 1.3em;
}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
    color: #3e61bf;
    line-height: 1.5em;
    margin: 0 0 20px;
	font-family: Arial, Helvetica, sans-serif;
}

#content .page-title {
    color: #3e61bf;
    font-weight: bold;
	font-size: 1.4em;
    line-height: 1.6em;
    margin-bottom: 5px;
    margin: 0 0 16px;
}
#content h1.entry-title {  /* post title font */
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.4em;
	line-height: 1.6em;
    margin-bottom: 5px;
	color: #3e61bf;
}

h3 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif; /* overall font */
}

#content h1.page-title {color:#3e61bf;}

#content h2.entry-title {  /* post title font */
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.2em;
	line-height: 1.4em;
    margin-bottom: 5px;
	color: #3e61bf;
	margin: 10px 0 15px 0;
}

#content .entry-content h3 {
    color: #e71f1f;
	color:#16167a;
    line-height: 1.2em;
    margin: 20px 0 20px 0;
	font-weight:bold;
}


.entry-content a:link {
	color: #0066cc;
}
.entry-content a:visited {
	color: #743399;
}
.entry-content a:active,
.entry-content a:hover {
	color: #e71f1f; text-decoration: underline;
}


/*a[href^="http://"]
{
background: url(img/link.png) no-repeat right top;
padding-right: 20px;
padding-bottom:2px;
}*/

a[href$=".pdf"]
{
	background: url(images/pdf.png) no-repeat right top;
	padding-right: 20px;
	padding-bottom:2px;
}

a[href$=".doc"]
{
	background: url(images/word.png) no-repeat right top;
	padding-right: 20px;
	padding-bottom:2px;
}

a[href$=".exl"]
{
	background: url(images/excel.png) no-repeat right top;
	padding-right: 20px;
	padding-bottom:2px;
}

a[href^="http://feeds."]
{
	background: url(images/rss.png) no-repeat right top;
	padding-right: 20px;
	padding-bottom:2px;
}
/*-------------------------------------------------------------- */
/* =Header
-------------------------------------------------------------- */

#header {
	padding: 8px 0 0 0;
}
/* This is the custom header image */
#branding img {
	border-top: none;
	border-bottom: none;
}

/*-------------------------------------------------------------- */
/* Menu  */

#access {
	background: #fff;
	margin-bottom:10px;
}
#access .menu-header,
div.menu {
	margin-top:10px;
	margin-left:0px;
}
#access .menu-header li,
div.menu li {
	margin-right:10px;
}
#access a {
	color: #fff;
	background: #e71f1f;
	line-height: 32px;
	padding: 0 20px;
	font-family: "Century Gothic", "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
#access ul ul {
	top: 32px;
}
#access ul ul a {
	background-color:#293e76;
	border-bottom:1px solid #fff;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #3e61bf;
	color: #fff;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #fff;
	background: #3e61bf;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
	background: #3e61bf;
}

/*-------------------------------------------------------------- */
/* primary side bar menu */
/*-------------------------------------------------------------- */
/* Main sidebars */
#main .widget-area ul {
	margin-left: 0;
	padding: 0 5px 0 0;
	list-style: none;
}
#main .widget-area ul ul {
	border: none;
	margin-left: 0;
	padding: 0;
}
#primary {
}
#secondary {
}
/*-------------------------------------------------------------- */
/* Start style the left menu */

#primary  h3, #secondary  h3, #primary  h2, #secondary  h2 {
	background: #3e61bf;
	padding:5px 5px 5px 12px;
	color:#fff;
	font-weight: normal;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif; 
	font-size: 1.1em;

}
#primary  ul, #secondary ul {
	list-style: none;width:160px;
}
#primary  li li{	
	border-bottom: 1px solid #009e40;
}

#primary  a
{
	color: #000;
	display:block;
	line-height: 1.4em;
	font-size: 1.1em;
	font-weight: normal;
	text-align: left;
	padding: 5px
}

#secondary a
{
	color: #000;
	line-height: 1.4em;
	font-size: 1.1em;
	font-weight: normal;
	text-align: left;
	padding: 5px
}

#primary  li:hover > a,
#primary  ul ul :hover > a
{
	color:#fff;
	background-color:#293e76;
	/*background-color:#3e61bf;*/
	display:block;
	text-decoration: none;
}

#primary  ul li:hover > ul,
#secondary  ul li:hover > ul
{
	display:block;
}
#primary ul li.current_page_item > a,
#primary ul li.current-menu-ancestor > a,
#primary ul li.current-menu-item > a,
#primary ul li.current-menu-parent > a {
	color: #fff;
	background-color:#293e76;
	background-color:#2e51b0;
	background-color:#e71f1f;
	background-color:#ecb049;
	color: #000;
	font-weight:bold;
}
* html #primary ul li.current_page_item a,
* html #primary ul li.current-menu-ancestor a,
* html #primary ul li.current-menu-item a,
* html #primary ul li.current-menu-parent a,
* html #primary ul li a:hover {
	color: #fff;
	background-color:#293e76;
	background-color:#2e51b0;
	background-color:#e71f1f;
	background-color:#ecb049;
	color: #000;
	font-weight:bold;
	
}
/* End Style the Left Menu */

#primary  li {}
#primary ul li {}
#primary  ul ul li {}
#primary  ul ul ul li {}
#secondary  .subpageswrap 
{
	width:160px;
}
#secondary  .subpageswrap a
{
	color: #000;
	display:block;
	line-height: 1.4em;
	font-size: 1.1em;
	font-weight: normal;
	text-align: left;
	padding: 5px
}

#secondary  .subpageswrap li:hover > a,
#secondary  .subpageswrap ul :hover > a
{
	color:#fff;
	background-color:#293e76;
	display:block;
	text-decoration: none;
}

.subpageswrap {width:160px; margin-bottom:12px;margin-top:0}

.subpageswrap a {}

.widget-area ul ul.subpageschildren li  a {	
	border-bottom: 1px solid #f8f7c3;
	border-bottom: 1px solid #fff;
	background-color:#ecb049;
	background-color:#46c79f	;
}

#primary ul ul.sub-menu {
	padding-left:0px;margin-bottom:2px
}
#primary ul ul.sub-menu li {
	border-bottom: 1px dashed #e71f1f;
	border-bottom: 1px dashed #ecb049;
	background-color:#f1faf7;
	
}
#primary  ul.sub-menu li:hover > ul

{
	display:inline;
}
#primary ul ul.sub-menu li:hover > a,
#primary ul ul.sub-menu ul :hover > a
{
	color:#fff;
	background-color:none;
	display:block;
	text-decoration: none;
}

#primary ul.sub-menu li.current_page_item > a,
#primary ul.sub-menu li.current-menu-ancestor > a,
#primary ul.sub-menu li.current-menu-item > a,
#primary ul.sub-menu li.current-menu-parent > a {
	color: #293e76;
	background-color:#ecb049;
}
#secondary .subpageswrap ul.subpageschildren li.current_page_item > a,
#secondary .subpageswrap ul.subpageschildren li.current-menu-ancestor > a,
#secondary .subpageswrap ul.subpageschildren li.current-menu-item > a,
#secondary .subpageswrap ul.subpageschildren li.current-menu-parent > a {
	color: #293e76;
	background-color:#ecb049;
}
#primary ul ul.sub-menu li{
	
}
/* form styling*/
input, select, textarea {
    border: 1px solid #CACACA;
    font-size: 1em;
    padding: 5px;
	background-color:#f1faf7;
}
input:hover {
    border: 1px solid #46c79f;
    background: #d0e5de;
}

#dc_jqaccordion_widget-3 h3 {
	margin-bottom:20px;
	}
#s2_form_widget-3 h3 {
	margin-top:35px;
	}
#primary .search {
	margin-top:20px;
	margin-bottom:20px;
	}
#primary .search a {
	display:inline;
	padding:0;
	margin:0;
	}

/*-------------------------------------------------------------- */
/*Featured News Home Page Styling*/

.wrapbreaking {position: relative; width: auto; background:#46c79f;padding-bottom:0px;}
.breaking {
	background:#46c79f;
	color:#fff;
	font-size:1.1em;
	line-height:1.3em;
	padding:0 0 0 10px;
	margin-bottom:10px;
}

#content .breaking .alignright,
#content .breaking img.alignright {
	float: right;
    border: none;
}

#content .breaking img.alignright, #content .breaking img
 {
	float:right; 
	margin: 0 0 0 15px;
	padding:7px 7px 7px 7px;
	background:#fff;
	top: 0px; 
	left: 272px;
	border: 3px solid #46c79f;
}


* html #content .breaking img.alignright,
* html #content .breaking img
{
	float:right; 
	margin: 0 0 0 15px;
	padding:7px 7px 7px 7px;
	background:#fff;
	top: 0px; 
	left: 272px;
	border: 3px solid #46c79f;
}
img.centered, .aligncenter, div.aligncenter {
display: block;
margin-left: auto;
margin-right: auto;
}

img.alignright {
padding: 4px;
margin: 0 0 2px 7px;
display: inline;
}

img.alignleft {
padding: 4px;
margin: 0 7px 2px 0;
display: inline;
}

.alignright {
float: right;
}

.alignleft {
float: left;
}

#content .breaking p{margin:3px 0 0 0;padding:3px 0 0 0;}

#content .breaking h1, #content .breaking h2, #content .breaking h3, #content .breaking h4, #content .breaking h5 {
margin:0 0 2px 0;
padding:0 0 0 0;
color:#d2f2e8;
}

.breaking h2 {font-size:1.3em;}
.breaking h3 {font-size:1.2em;}
.breaking h4 {font-size:1.1em;}

/*-------------------------------------------------------------- */
/* Two Post column - Blog Items Home Page */
/*-------------------------------------------------------------- */
hr {
	padding-top:10px;
	background:#fff;
	border-bottom: 1px dashed #333;}

.column-left
{
 float: left;
 position: relative;
 margin-right: 20px;
margin-top:0px;
 width: 270px;
font-size:.95em;
line-height:1.2em;

}
.column-right
{
 float: left;
 position: relative;
 width: 275px;
font-size:.95em;
line-height:1.2em;
 margin-right: 0;
}
.column-left h2, .column-right h2 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: inline;
	font-size:1.1em;
	font-weight:normal;
}
.column-left .date, .column-right .date {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: inline;
	font-size:0.75em;
	line-height:1.8em;
	color:#46c79f;

}
.column-left h2 a, .column-right h2 a {
	color:#1e1e2a;
	text-decoration: underline;
}


.column-left a:link, .column-right a:link {
	color:#1e1e2a;
}
.column-left a:visited, .column-right a:visited {
	color:#1e1e2a;
}
.column-left a:active,
.column-left a:hover,
.column-right a:active,
.column-right a:hover {
	color: #e71f1f; text-decoration: underline;
}
/*-------------------------------------------------------------- */
/*Two Post column - Blog Posts Styling*/
.home .post {
	margin-bottom:5px;
}
.entry-content {
	margin-top:0px;
	margin-bottom:0px;
}
.entry-content, .entry-summary {
    clear: both;
    padding: 2px 0 0 0;
	margin:0;
	font-size:1.1em;
	line-height:1.3em
}

#content .entry-content p {
    margin-bottom: 12px;
}
div.entry-content {
	font-size:1.1em;
	line-height:1.3em;
	margin-top:20px;
}
.home .entry-content {
    clear: both;
    padding: 2px 0 0 0;
	margin:10px 0 0 0;
	font-size:1.1em;
	line-height:1.3em
}

.home #content .entry-content p {
    margin-bottom: 14px;
}
.post .entry-utility {
    clear: both;
    color: #888888;
    font-size: 12px;
    line-height: 14px;
    padding: 4px 0 4px 0;
    margin-top:0px;
background:#f9f9f9;
background:#ebf0fc;
}
.home .entry-utility {
    clear: both;
    color: #888888;
    font-size: 12px;
    line-height: 14px;
    padding: 4px 0 4px 0;
    margin-top:0px;
background:#f1faf7;
}


#content  input {
    margin: 0 0 5px;
}
.meta-nav{ margin:3px 0 6px 0;color: #52cba5;	text-decoration: underline;display:block;}
.entry-content span:hover { color: #106349;	}

.archivemeta {
	background-color:#ccdafe;
	padding:3px 5px 5px 5px;
	margin:3px 0 6px 0;
	font-size:1em;
	line-height:1.3em;
	height:240px;
	
}

.archivemetaleft {
	float:left;
	width:280px;
	}

.archivemetaright {
	float:right;
	width:250px;
	}

#content .archivemetaleft h1.page-title 
 {margin-bottom:3px;}





.feed {
  margin-left: 3px;
  padding: 0 0 0 19px;
  background: url(images/feed-icon-14x14.png) no-repeat 0 50%;
} 

/* add a border to home post thumbnail images */

#content img.attachment-thumbnail {
    float: left;
    margin-right: 10px;
	margin-top:4px;
    margin-bottom: 0px;
    border: 1px solid #f1f1f1;
    padding: 10px;
	background:#46c79f;
}
/*-------------------------------------------------------------- */

/* add a border to images */
#content .alignleft, #content img.alignleft {
    display: inline;
    float: left;
    margin-top: 4px;
}
#content img.attachment-post-thumbnail,
#content img.attachment-single-post-thumbnail {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
    border: 1px solid #f1f1f1;
    padding: 10px;
}
#content img.alignleft, #content img.alignright, #content img.aligncenter {
    margin-right: 15px;
    margin-bottom: 15px;
    border: 1px solid #f3f3f3;
    padding: 5px;

}
#content img {
    
}
#content img.aligncenter {margin-left: auto;
margin-right: auto;}/*centred Photo*/


#content .wp-caption {
    background: none repeat scroll 0 0 #f1faf7;
    line-height: 18px;
    margin-bottom: 20px;
    padding: 4px;
    text-align: center;
	border: 1px solid #cff3e8;
}


/*-------------------------------------------------------------- */
/* Footer*/

#colophon {
	border-top: 4px solid #cff3e8;
	margin-top: 4px;
	overflow:none;
	padding: 18px 0;
}

/*-------------------------------------------------------------- */
/* Sidebar Right Widget Styling  */

.cat-post-widget {
	width:165px;
	margin: 0 0 6px 0;
	padding:12px 0 15px 0;
}

.cat-post-widget li img {
        float: none;
}

.cat-post-widget .widget-title a:link,
.cat-post-widget .widget-title a:visited {
	text-decoration: none;
	color: #6e2b1a;
}

.cat-post-widget .widget-title a:active,
.cat-post-widget .widget-title a:hover {
	text-decoration: underline;
	color: #6e2b1a;
}
/*-------------------------------------------------------------- */
/* Star of the Week Side Bar Styling */

#category-posts-2 {
	background:#e71f1f;
	border: 3px solid #e71f1f;
	background: #e71f1f url(images/StarOfWeek.gif) right top no-repeat;
}

#category-posts-2 h3 {
	background:none;
	color:#fff;	
	text-align:left;
	padding-left:2px;}
	
#category-posts-2 img, #category-posts-3 img {
	background:#fff;
	padding:2px; 
	text-align:center; 
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;}/*centred Photo*/

#category-posts-2 li.cat-post-item  {
	text-align:center;
	margin-top:10px;
	}
#category-posts-2 a
{
	color: #000;
	line-height: 1.4em;
	font-size: 1em;
	font-weight: normal;
	padding: 5px 5px 5px 5px;
	margin-bottom:5px;
}
#category-posts-2 h3 a{
	background:none;
	color:#fff;	
	text-align:left;
	padding-left:2px;}

li .textwidget {
	width:200px;
	background:#f8f7c3;
	padding:5px 0 5px 0;
	margin:0;
}

li .textwidget a {
	text-decoration: underline;
}

li#text-9 .textwidget {
	width:160px;
	background:#fff;
	padding:5px 0 5px 15px;
	text-align:center;
	margin:0;
}

#secondary li .textwidget a:link, #secondary li .textwidget a:visited {
    font-size: 1.1em;
	text-decoration: underline;
	color:#000;
}
#secondary li .textwidget a:hover {
    text-decoration: underline;
	color:#f00;
}


/*-------------------------------------------------------------- */
/* Featured News Side Bar Styling */

#category-posts-3 {
	background:#f8f7c3;
	border: 3px solid #ecb049;
	background: #f8f7c3 url(images/FeaturedNotice.gif) right top no-repeat;
	padding: 0 3px 0 3px;
	color:#0e0e11;
}
#category-posts-3 img {
	margin-top:10px}/*centred Photo*/
#category-posts-3 p {
    margin-bottom: 2px;
}

#category-posts-3 h3  {	background:none;color:#525252; color:#46c79f; font-size:1.4em;	text-align: left;padding-left:2px; margin: 10px 0 20px 0;
font-weight:bold;}

#category-posts-3 a
{
	color: #000;
	line-height: 1.4em;
	font-size: 1.2em;
	font-weight: normal;
	padding: 5px 5px 5px 0;
	margin-bottom:5px;
}
#category-posts-3 h3 a  {	background:none;color:#525252; color:#46c79f; font-size:1.1em;	text-align: left;padding-left:2px; margin: 10px 0 20px 0;
font-weight:bold;}
.widget_random_one_cat  {
	width:183px;
	margin: 0 0 18px 0;
	 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	background-color:#f3eee2;/*brown*/
	border: 2px solid #eae2c0;
	behavior: url(css/border-radius.htc);/*IE rounded bottom corners brown*/
	/*background-image: url(data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxtYXNrIGlkPSJtIj48cmVjdCB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiByeD0iNSIgZmlsbD0iI2ZmZiIvPjwvbWFzaz48cmVjdCB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBzdHJva2U9IiNlYWUyYzAiIGZpbGw9IiNmZmZmZjYiIHN0cm9rZS13aWR0aD0iNCIgbWFzaz0idXJsKCNtKSIgcng9IjUiLz48L3N2Zz4=);/*opera rounded corners white cream border*/
	padding:15px 5px 45px 12px;
	color:#6d2b19;
	line-height:1.9em;
	font-weight: normal;
	}

.widget_nav_menu .widget-title, 
.cat-post-widget .widget-title, 
.widget_random_one_cat .widget-title {
	color: #6e2b1a;
	font-weight: bold;
	font-size:1.4em;
	text-align: left;

	font-weight: normal;
	padding: 10px 0 20px 0;
	background:none;
}
#footer-widget-area {
	margin-top: 15px;
}
fieldset.search {
	border: none;
	margin: 0 auto;
	background: #fff;
}
.search-2 input, .search-2 button {
	border: none;
	float: left;
}
.search-2 input.box {
	color: #fff;
	font-size: 1.2em;
	width: 190px;
	height: 30px;
	padding: 8px 5px 0;
	background: #616161;
	margin-right: 5px;
}
.search-2 input.box:focus {
	background: #616161 ;
	outline: none;
}
.search-2 button.btn {
	width: 38px;
	height: 38px;
	cursor: pointer;
	text-indent: -9999px;
	background: #fbc900 ;
}
.search-2 button.btn:hover {
	background: #fbc900 ;
}


/* form styling*/
.widget_search input, .widget_search select, .widget_search textarea {
    border: 1px solid #CACACA;
    font-size: 1em;
    padding: 1px;
	background-color:#f1faf7;
}
.widget_search input:hover {
    border: 1px solid #46c79f;
    background: #d0e5de;
}
.widget_search h3 {
	margin-bottom:15px;
	}
#primary .widget_search .search {
	margin-top:10px;
	}
#primary .widget_search .search a {
	display:inline;
	padding:0;
	margin:0;
	}

.pagination {
clear:both;
padding:20px 0;
position:relative;
font-size:11px;
line-height:13px;
}
 
.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#fff;
background: #555;
}
 
.pagination a:hover{
color:#fff;
background: #3279BB;
}
 
.pagination .current{
padding:6px 9px 5px 9px;
background: #3279BB;
color:#fff;
}
/*-------------------------------------------------------------- */
/* Content Area Layout Specifications */

